 /*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
body{
    margin-top: 70px;
}

/*home*/
.custom_navbar{
    padding:10px 10px;
}
.logo{
    width: 30px;
}
.custom_nav ul li a{
	font-size: 15px;
}

/*banner*/
.slider_content {
    margin-top: 75px;
    margin-bottom: 85px;
}
.slider_header {
    border-left: 5px solid #83CF32;
    padding: 0px 15px;
}
.slider_header h1 {
    font-size: 20px;
}
.slider_content p {
    font-size: 16px;
    margin-top: 10px;
}
.cus_car_ind {
    bottom: 30px;
}
.cus_car_ind li{
    width: 11px;
    height: 11px;
}
/*welcome start*/
.titles h1 {
    font-size: 20px;
}
.welcome_image {
    margin: 20px 0;
}
.welcome_txt1 p {
    font-size: 15px;
}
.welcome_txt1 h3{
    font-size: 18px;
}
.tmo_list {
    font-size: 15px;
}
/*about start*/
.about{
	padding-top: 40px;
	padding-bottom:  20px;
}
.title h1{
	font-size: 20px;
}
.title hr{
	width: 60px;
	border:none;
	border-bottom: 3px solid #83CF32;
}
.text p{
	margin-top: 0px;
	font-size: 15px;
	word-spacing: 1px;
}
/*dissilation start*/
.dist_img1 img {
    width: 70%;
    height: 200px;
}
.dist_txt1 h3{
    font-size: 18px;
}
.dist_txt1 p{
    font-size: 15px;
}
.for_bg {
    padding: 20px;
}
/*oil start*/
.oils {
    padding-top: 60px;
     padding-bottom: 0px; 
}
.oil_txt1 h3{
font-size: 18px;
}
.oil_txt1 p{ 
    font-size: 15px; 
}
.oil_img1 {
    margin: 20px 0;
}
/*Associated start*/


/*register start*/
.register{
    padding-top: 40px;
    padding-bottom: 30px;
}
.for_form {
    margin-top: 10px;
}
.for_form input{
    font-size: 14px;
}
.for_form textarea{
    font-size: 15px;
}
.for_form button{
    font-size: 18px;
    margin-bottom: 30px;
}
.register_text p {
    margin-bottom: 15px;
}
.for_h3 {
    margin-bottom: 15px;
    font-size: 20px;
}
.loc{}
.loc h3{
    font-size: 20px;
}
.loc p{
    font-size: 15px;
}
.loc2 h3{
    font-size: 20px;
}
.loc2 p{
    font-size: 15px;
}
/*footer start*/
.footer_content p{
    font-size: 12px;
}
.icon i{
    width: 35px;
    height: 35px;
    font-size: 15px;
    padding: 12px 12px;
}

}
/*end col*/

 /*Small devices (landscape phones, 576px and up) sm*/
@media (min-width: 576px) and (max-width: 767.98px) { 
body{
    margin-top: 70px;
}
/*home*/
.custom_navbar{
    padding:10px 0;
}
.logo{
    width: 40px;
}

/*banner*/
.slider_content {
        margin-top: 75px;
    margin-bottom: 90px;
}
.slider_header h1 {
    font-size: 25px;
}
.slider_content p {
    font-size: 18px;
    margin-top: 10px;
}
.cus_car_ind {
    bottom: 35px;
}
.cus_car_ind li{
    width: 12px;
    height: 12px;
}

/*welcome start*/
.welcome{
    padding: 50px 0;
    background-image: url(../images/body_bg.jpg);
}
.for_bg{
    padding: 30px;
}
.welcome_image{
    margin: 40px 0;
}
.welcome_image img{}
.welcome_txt1 h3{
    font-size: 25px;
}
.welcome_txt1 p{
    font-size: 15px;
}
.tmo_list {
   font-size: 15px;
}


/*about start*/
.about{
    padding-top: 40px;
    padding-bottom: 30px;
}

.title h1, .titles h1{
	font-size: 30px;
}
.text p{
	margin-top: 10px;
	font-size: 16px;

}
/*dissilation start*/
.dist_img1 img {
    width: 50%;
    height: 200px;
}
/*oil start*/
.oils {
    padding-top: 60px;
     padding-bottom: 0px; 
}
.oil_img1 {
    margin: 40px 0;
}
.oil_img1 img {
    width: 80%;
    height: 200px;
}
.mar_t_b {
    margin: 5px 0;
}
/*register start*/
.register{
    padding-top: 40px;
    padding-bottom: 40px;
}
.for_form {
    margin-top: 20px;
}
.for_form input{
    font-size: 16px;
}
.for_form button{
    font-size: 19px;
    margin-bottom: 30px;
}

/*footer start*/
.footer_content p{
    font-size: 15px;
}

.icon i{
    width: 40px;
    height: 40px;
    font-size: 15px;
    padding: 14px 14px;
}

}/*end sm*/

 /*Medium devices (tablets, 768px and up) md*/
@media (min-width: 768px) and (max-width: 991.98px) { 
body{
    margin-top: 70px;
}
/*home*/
.logo{
    width: 40px;
}
.custom_navbar {
    padding: 15px 0;
}

/*banner*/
.slider_content {
    margin-top: 115px;
    margin-bottom: 115px;
}
.slider_header h1 {
    font-size: 32px;
}
.slider_content p {
    font-size: 18px;
    margin-top: 20px;
}
.cus_car_ind {
    bottom: 45px;
}
/*welcome start*/
.welcome{
    padding: 50px 0;
    background-image: url(../images/body_bg.jpg);
}
.for_bg{
    padding: 20px;
}
.welcome_image{
    margin: 50px;
}
.welcome_image img{}
.welcome_txt1 h3{
    font-size: 28px;
}
.welcome_txt1 p{
    font-size: 15px;
}
.tmo_list {
   font-size: 15px;
}

/*about start*/
.about{
    padding-top: 50px;
    padding-bottom: 35px;
}
.title h1{
	font-size: 35px;
}
.text p{
	margin-top: 15px;
	font-size: 17px;
}
/*distillation start*/
.distillation{
}
.dist_txt1{}
.dist_txt1 h3{
        font-size: 28px;
}
.dist_txt1 p{
        font-size: 15px;
}
.dist_txt1 a{
    color:#83CF32;
}
.dist_img1{
    margin: 30px 0;
}
.dist_img1 img{
    width: 100%;
    height: 200px;
    transition: .5s;
    border: 1px solid #ddd;
}
.dist_img1 img:hover {
    transform: scale(1.4);
}
.mar_t_b{
    margin:10px 0;
}
/*oil start*/
.oil_txt1{}
.oil_txt1 h3{
    font-size: 28px;
}
.oil_txt1 p{
    font-size: 15px;
}
/*assosiated files*/
.gallery{
    margin:15px 0;
}
.gallery img{
    height: 150px;
}
/*register start*/
.register{
    padding-top: 50px;
    padding-bottom: 40px;
}
.for_form {
    margin-top: 0px;
}

/*footer start*/
.footer_content p{
    font-size: 16px;
}

.icon i{
     width: 40px;
    height: 40px;
    font-size: 20px;
    padding: 12px 12px;
}

}/*end md*/

 /*Large devices (desktops, 992px and up) lg*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
body{
    margin-top: 95px;
}
/*home*/
.custom_navbar .navbar-brand {
    margin-left: 16px;
}
.logo{
    width: 35px;
}

/*banner*/
.slider_content {
    margin-top: 175px;
    margin-bottom: 175px;
}
.slider_header h1 {
    font-size: 35px;
}
.slider_content p {
    font-size: 21px;
    margin-top: 20px;
}
.cus_car_ind {
    bottom: 45px;
}

/*about start*/
.title h1{
	font-size: 30px;
}
.text p{
	margin-top: 15px;
}
/*assosiated files*/
.gallery{
    margin:15px 0;
}
.gallery img{
    height: 150px;
}
/*register start*/
.for_form {
    margin-top: 0px;
}

/*footer start*/

}
/*end lg*/

/*Extra large devices (large desktops, 1200px and up) xl*/
@media (min-width: 1200px) {


}
/*end xl*/